Subject: Re: [PATCH net 0/2] L2TP fixes

From: Guillaume Nault <[email-masked]>
Date: Tue, 4 Mar 2014 22:38:57 +0100

On Tue, Mar 04, 2014 at 10:24:54PM +0100, Guillaume Nault wrote:
> Here's a small series, to fix some (probably not widely used) L2TPv2
> features:
>   -toggling L2TP sequencing option from userspace was broken because
>    of missing header length update,
>   -no data was ever returned to userspace when reading from L2TP
>    sockets, because pppol2tp_recv() did only handle the case of
>    L2TP sockets bound to a PPP channel.
> 
This is based on 'net'. Sorry for having forgotten that in the subject.